"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "%@ يرسل";
"%i active" = "%i active";
"%i busy" = "%i busy";
"%i days" = "%i days";
"%i hours" = "%i hours";
"%i minutes" = "%i minutes";
"%i queued" = "%i queued";
"%i seconds" = "%i seconds";
"%ikbps" = "%ikbps";
"(of %i)" = "(of %i)";
", " = "،";
"1 day" = "1 يوم";
"1 hour" = "1 ساعة";
"1 minute" = "1 دقيقة";
"1 second" = "1 ثاني";
"Aborted" = "Aborted";
"Complete" = "كاملة";
"Connecting..." = "يربط…";
"Disk error occurred" = "Disk error occurred";
"Gathering sources..." = "Gathering sources...";
"Gave up" = "Gave up";
"Invalid license" = "Invalid license";
"No active sources" = "ما من مصادر نشطة";
"Paused" = "يتوقّف";
"Possibly corrupt" = "من المحتمل فاسدة";
"Queued" = "Queued";
"Saving..." = "توفير…";
"Verifying..." = "يدقّق…";
"What's New?" = "ماذا يكون جديدة ؟";
"remaining" = "متبقّي";